MinovaEasy - Bug #2878

Leave Mobile Request Number
07/12/2024 10:10 AM - jihad ....

Status: Closed Start date: 07/12/2024
Priority: High Due date: 07/17/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Ketika mengajukan leave di mobile, pada saat sudah Submit tidak mendapatkan request numbernya

Menu: Leave Mobile

Port: http://easy.minovais.com
Server: 89

DB: MinovaES_Easy

Terima kasih.

History

#1 - 07/12/2024 03:42 PM - Kezia Pawitra Yulianti
- Due date set to 07/17/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/16/2024 02:59 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad , udah bisa di test ya

makasih

#3 - 07/17/2024 09:13 AM - jihad ....
- Status changed from QA Test to Closed

07/02/2025

1/1



http://easy.minovais.com
http://www.tcpdf.org

